h3{
	color: #fff;
	background-color:#217467;
	-moz-border-radius:3px;
	border-radius: 3px;
	padding:3px;
	margin:10px 0px;
	text-shadow:2px 2px 3px #404040;
}

h2{
    background: #2B6695;
    border-radius: 6px 6px 6px 6px;

    color: #FFFFFF;
    font-family: FZShuTi；
 font-size: 23px;
    font-weight: bold;
    height: 35px;
    line-height: 25px;
    margin: 18px 0 !important;
    padding: 12px 0 8px 5px;
    text-shadow: 2px 2px 3px #222222;
    text-align: center;
    margin-bottom: 20px
}
#topics .postTitle {
    font-size: 30px;
    font-weight: bold;
    float: left;
    line-height: 1.5em;
    padding-left: 5px;
}
#topics a:hover {
    color: white;
    text-decoration: underline;
}
.catListTitle {
    font-weight: bold;
    line-height: 1.2em;
    font-size: 20px;
    font-family: "黑体","ms song","宋体","Arial","verdana","Helvetica", "sans-serif";
    margin-top: 15px;
    margin-bottom: 10px;
    text-align: left;
    background: url(images/title_cata.gif) 0 50% no-repeat;
    color: #AA7A53;
    padding: 8px 0px 0px 32px;
    background-color:#217467;
}